From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 23 January 2005<P>

Audrey Tatou was beautiful in Amelie. Tom Hanks ain't bad, you don't think he's up to the job? Sure, he's no Jimmy Stewart, but who is these days. 
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 23 January 2005<P>

Wow...who here is socked by this big storm that New England is suffering through? It's pretty amazing, drifts up to the bottom of my car's windows...
<HR>
From: <a href="/blend/av.cgi?id=1469">erick spangler</a><BR>
Date: 23 January 2005<P>

"erections lasting longer than four hours require immediate medical attention"<BR>
<BR>
i should say so!  i wonder if meatloaf has ever sung that in place of "items in rear view mirror appear..." - how does that go?  sat night live does a great ad spoof for a viagra-like product... called Dr. Hardknobs Boner Juice or words to that effect. and i love the feminine hygiene ads that assume all women are ignorant. good grief...<BR>
<BR>
just heard this "erections" notice on tv for the umpteenth time during my sunday a.m. coffee and news, realized what a sick twisted world we are living in.  Good luck out there!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 January 2005<P>

Kirk~<BR>
<BR>
This storm is insane!  There's snow everywhere; I think I'll have to wait for Spring to thaw my car out!  I hope you're getting along alright.  Try to stay warm!<BR>
<BR>
Love and rememebered hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 January 2005<P>

Ya'll close that door up there. We bounced from 56 to 20 last night with vicious winds and some snow that is now gone. It's very cold today and then set to go back up to the upper fiftys this week. This weather is wild, but I hear you all have it worse. <BR>
<BR>
I just spoke to Rens again. She said keep warm and to send you all a hug. Still in her swimsuit and getting so healthy. It just took a good dose of the Captain and some California sunshine and she's happier than I've ever seen her. Hugs to you both!<BR>
<BR>
Everyone hit with all that snow, keep warm and be safe.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 23 January 2005<P>

Overture 2 Bliss was blissful B.K. and another knight was very romantic, Destiny, while One Fine Day had me feeling warm and melancholy JD, but surely B.K. you mockith me with your Red Wine Dictionary (liked the new words though)
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 23 January 2005<P>

good lord....where has misti been? Been looking for her writing...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 January 2005<P>

Thanks Juan; No actually I was having a bit of wine and it just sort of popped out from Laurels wine poem and I guess I should say it did remind me that you and Jim both like to write when you have your lemonade. Since they now say wine is good for you I'm trying to have a bit more ha. I would never mock you so I should say that it's amusing when you  all do it so I'm all for amusing too ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 23 January 2005<P>

Are you mad B.K. Lemonade!... Lemonade!!..give me Red Wine any day, it is full of carteno...caretenoi...red stuff that makes you live a long and full life. Bottoms up!
<HR>